{
    "lists": {
        "searched_for": "\u0c87\u0ca6\u0c95\u0ccd\u0c95\u0cbe\u0c97\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "objects_found": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1 \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb5\u0cc6",
        "all_objects_shown": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "objects_as_grid": "\u0c97\u0ccd\u0cb0\u0cbf\u0ca1\u0ccd\u200c\u0ca8\u0c82\u0ca4\u0cc6 \u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "browse_objects": "\u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0ccd\u0cb0\u0ccc\u0cb8\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "objects_as_list": "\u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0c82\u0ca4\u0cc6 \u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "objects_from": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c82\u0ca6",
        "objects_collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "from": "\u0c87\u0c82\u0ca6 ",
        "searched_object_relation": "\u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0ca4 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cbe\u0c97\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "objects_related_to": "\u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "searched_in_relation_to": "\u0c97\u0cc6",
        "connector": "\u0cae\u0ca4\u0ccd\u0ca4\u0cc1",
        "objects": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "kind": "\u0cb0\u0cc0\u0ca4\u0cbf\u0caf",
        "objects_same_kind": "\u0c92\u0c82\u0ca6\u0cc7 \u0cb0\u0cc0\u0ca4\u0cbf\u0caf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "related": "\u0cb8\u0c82\u0cac\u0c82\u0ca7\u0ca6\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6",
        "no_valid_search": "\u0ca8\u0cc0\u0cb5\u0cc1 \u0c89\u0ca6\u0ccd\u0ca6\u0cc7\u0cb6\u0cbf\u0ca4 \u0caa\u0ca6\u0c97\u0cb3\u0cb2\u0ccd\u0cb2\u0cbf \u0c92\u0c82\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cb3\u0cb8\u0cbf\u0cb2\u0ccd\u0cb2. \u0cac\u0cb9\u0cc1\u0cb6\u0c83 \u0cae\u0cc7\u0cb2\u0cbf\u0ca8 \u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf \u0cb8\u0cb0\u0ccd\u0c9a\u0ccd \u0cac\u0cbe\u0cb0\u0ccd \u0cb8\u0cb9\u0cbe\u0caf \u0cae\u0cbe\u0ca1\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6-\u0cae\u0cc1\u0c82\u0ca6\u0cc1\u0cb5\u0cb0\u0cbf\u0cb8\u0cbf...",
        "new_advanced_search": "\u0cb9\u0cca\u0cb8 \u0cb6\u0ccb\u0ca7\u0ca8\u0cc6 ",
        "objects_keyword": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0c97\u0cbe\u0c97\u0cbf \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd\u0c97\u0cb3\u0cc1",
        "columns_minus": "\u0c92\u0c82\u0ca6\u0cc1 \u0c85\u0c82\u0c95\u0ca3 \u0c95\u0ca1\u0cbf\u0cae\u0cc6",
        "columns_plus": "\u0cae\u0ca4\u0ccd\u0ca4\u0cca\u0c82\u0ca6\u0cc1 \u0c85\u0c82\u0c95\u0ca3",
        "rows_minus": "\u0c92\u0c82\u0ca6\u0cc1 \u0cb8\u0cbe\u0cb2\u0cc1 \u0c95\u0ca1\u0cbf\u0cae\u0cc6",
        "rows_plus": "\u0cae\u0ca4\u0ccd\u0ca4\u0cca\u0c82\u0ca6\u0cc1 \u0cb8\u0cbe\u0cb2\u0cc1",
        "more_info": "... \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1",
        "refined_search": "\u0cb6\u0ccb\u0ca7\u0ca8\u0cc6 \u0caa\u0cb0\u0cbf\u0cb7\u0ccd\u0c95\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "fulltextsearch": "\u0caa\u0cc2\u0cb0\u0ccd\u0ca3 \u0caa\u0ca0\u0ccd\u0caf \u0cad\u0cbe\u0cb7\u0ca3",
        "proposedsearch": "\u0cb8\u0cb2\u0cb9\u0cc6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "keyword": "\u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd",
        "placename": "\u0cb8\u0ccd\u0ca5\u0cb3\u0ca6 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "including_narrower": "\u0cb8\u0c82\u0c95\u0cc0\u0cb0\u0ccd\u0ca3 \u0caa\u0ca6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "direct": "\u0ca8\u0cc7\u0cb0",
        "undefined": "\u0cb5\u0cbf\u0cb5\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0ca6",
        "undefinedRelation": "\u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2\u0ca6",
        "collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca3\u0cc6",
        "museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf",
        "you_may": "\u0ca8\u0cc0\u0cb5\u0cc1 \u0c87\u0cb0\u0cac\u0cb9\u0cc1\u0ca6\u0cc1 ...",
        "keyword_not_found": "\u0c88 \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6\u0c82\u0ca4\u0cc6 \u0caf\u0cbe\u0cb5\u0cc1\u0ca6\u0cc2 \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2",
        "search_keyword_other_collections": "... \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c87\u0ca4\u0cb0 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cb2\u0ccd\u0cb2\u0cbf \u0c88 \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "search_keyword_in_this_version": "... \u0c88 \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cc7\u0cb0\u0cc6 \u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "search_keyword_in_md_nat": "... \u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd \u0ca8 \u0c9c\u0cb0\u0ccd\u0cae\u0ca8\u0ccd \u0cb0\u0cbe\u0cb7\u0ccd\u0c9f\u0ccd\u0cb0\u0cc0\u0caf \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0c88 \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "place_not_found": "\u0c88 \u0cb8\u0ccd\u0ca5\u0cb3\u0c95\u0ccd\u0c95\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6\u0c82\u0ca4\u0cc6 \u0c8f\u0ca8\u0cc2 \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2.",
        "search_place_other_collections": "... \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c87\u0ca4\u0cb0 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cb2\u0ccd\u0cb2\u0cbf \u0c88 \u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "search_place_in_this_version": "... \u0c88 \u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cc7\u0cb0\u0cc6 \u0cb8\u0ccd\u0ca5\u0cb3\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf.",
        "search_place_in_md_nat": "... \u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd \u0ca8 \u0c9c\u0cb0\u0ccd\u0cae\u0ca8\u0ccd \u0cb0\u0cbe\u0cb7\u0ccd\u0c9f\u0ccd\u0cb0\u0cc0\u0caf \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0c88 \u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "time_not_found": "\u0c88 \u0cb8\u0cae\u0caf\u0c95\u0ccd\u0c95\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6\u0c82\u0ca4\u0cc6 \u0c8f\u0ca8\u0cc2 \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2",
        "search_time_other_collections": "... \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c87\u0ca4\u0cb0 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cb2\u0ccd\u0cb2\u0cbf \u0c88 \u0cb9\u0c82\u0ca4\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cae\u0caf\u0c95\u0ccd\u0c95\u0cc6 \u0cb8\u0cb0\u0cbf\u0caf\u0cbe\u0c97\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf.",
        "search_time_in_this_version": "... \u0c88 \u0cb8\u0cae\u0caf \u0cac\u0cbf\u0c82\u0ca6\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cc7\u0cb0\u0cc6 \u0cb8\u0ccd\u0ca5\u0cb3\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "search_time_in_md_nat": "... \u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd \u0ca8 \u0c9c\u0cb0\u0ccd\u0cae\u0ca8\u0ccd \u0cb0\u0cbe\u0cb7\u0ccd\u0c9f\u0ccd\u0cb0\u0cc0\u0caf \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0c88 \u0cb9\u0c82\u0ca4\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cae\u0caf\u0c95\u0ccd\u0c95\u0cc6 \u0cb8\u0cb0\u0cbf\u0caf\u0cbe\u0c97\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "fulltext_search_this_version": "... \u0caa\u0cc2\u0cb0\u0ccd\u0ca3 \u0caa\u0ca0\u0ccd\u0caf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0ca1\u0cc6\u0cb8\u0cbf",
        "places_for_objects": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3 \u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cc1 ",
        "time": "\u0cb8\u0cae\u0caf",
        "actor": "\u0ca8\u0c9f",
        "places": "\u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cc1",
        "disambiguation": "\u0c85\u0cb8\u0ccd\u0caa\u0cb7\u0ccd\u0c9f\u0ca4\u0cc6",
        "please_narrow_search": "\u0ca6\u0caf\u0cb5\u0cbf\u0c9f\u0ccd\u0c9f\u0cc1 \u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0c95\u0cc1\u0c9a\u0cbf\u0ca4\u0c97\u0cca\u0cb3\u0cbf\u0cb8\u0cbf.",
        "sorted_by": "\u0cb9\u0cc0\u0c97\u0cc6 \u0cb5\u0cbf\u0c82\u0c97\u0ca1\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "object_addition": "\u0cb8\u0cc7\u0cb0\u0ccd\u0caa\u0ca1\u0cc6 \u0ca6\u0cbf\u0ca8\u0cbe\u0c82\u0c95",
        "object_name": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6",
        "inventory_number": "\u0ca6\u0cbe\u0cb8\u0ccd\u0ca4\u0cbe\u0ca8\u0cc1 \u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6",
        "ascending": "\u0c86\u0cb0\u0ccb\u0cb9\u0ca3",
        "descending": "\u0c85\u0cb5\u0cb0\u0ccb\u0cb9\u0ca3",
        "search_mode_raster": "\u0c97\u0ccd\u0cb0\u0cbf\u0ca1\u0ccd",
        "search_mode_grid": "\u0c97\u0ccd\u0cb0\u0cbf\u0ca1\u0ccd",
        "search_mode_liste": "\u0c95\u0cca\u0ca8\u0cc6\u0caf \u0ca8\u0ccb\u0c9f",
        "search_mode_browse": "\u0cac\u0ccd\u0cb0\u0ccc\u0cb8\u0ccd \u0cae\u0ccb\u0ca1\u0ccd",
        "search_results_by_museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cae\u0cc2\u0cb2\u0c95 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f \u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "calculate_distance": "\u0ca6\u0cc2\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb2\u0cc6\u0c95\u0ccd\u0c95 \u0cb9\u0cbe\u0c95\u0cbf",
        "time_filter_from": "\u0cb8\u0cae\u0caf \u0cb6\u0ccb\u0ca7\u0c95 (\u0c86\u0cb0\u0c82\u0cad)",
        "time_filter_end": "\u0cb8\u0cae\u0caf \u0cb6\u0ccb\u0ca7\u0c95 (\u0c85\u0c82\u0ca4\u0ccd\u0caf)",
        "include_indirect_links": "\u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0caa\u0cb0\u0ccb\u0c95\u0ccd\u0cb7 \u0c95\u0cca\u0c82\u0ca1\u0cbf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cb9 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0cbf\u0cb8\u0cbf",
        "include_direct_links": "\u0ca8\u0cc7\u0cb0 \u0c95\u0cca\u0c82\u0ca1\u0cbf\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cae\u0cbe\u0ca4\u0ccd\u0cb0 \u0cb8\u0cc0\u0cae\u0cbf\u0ca4\u0c97\u0cca\u0cb3\u0cbf\u0cb8\u0cbf",
        "hide_biographical_markers": "\u0c9c\u0cc0\u0cb5\u0ca8\u0c9a\u0cb0\u0cbf\u0ca4\u0ccd\u0cb0\u0cc6\u0caf \u0c97\u0cc1\u0cb0\u0cc1\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cae\u0cb0\u0cc6\u0cae\u0cbe\u0ca1\u0cbf",
        "overview": "\u0c85\u0cb5\u0cb2\u0ccb\u0c95\u0ca8",
        "hierarchy": "\u0c89\u0ca4\u0ccd\u0ca4\u0cb0\u0cbe\u0ca7\u0cbf\u0c95\u0cbe\u0cb0",
        "norm_data": "\u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf \u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6",
        "generic": "\u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0ca4\u0ccd\u0cb0\u0cbf\u0c95",
        "partitive": "\u0cb5\u0cbf\u0cad\u0c9c\u0cbf\u0ca4",
        "instantial": "\u0ca4\u0c95\u0ccd\u0cb7\u0ca3\u0ca6",
        "read_more": "\u0c87\u0ca8\u0ccd\u0ca8\u0cb7\u0ccd\u0c9f\u0cc1 \u0c93\u0ca6\u0cbf",
        "bibliography": "\u0c97\u0ccd\u0cb0\u0c82\u0ca5\u0cb8\u0cc2\u0c9a\u0cbf",
        "genealogy": "\u0cb5\u0c82\u0cb6\u0cbe\u0cb5\u0cb3\u0cbf",
        "recent_objects_on": "\u0c87\u0ca4\u0ccd\u0ca4\u0cc0\u0c9a\u0cbf\u0ca8 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "search_results_on": "\u0cae\u0cc7\u0cb2\u0cc6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf ",
        "refine_search": "\u0cb6\u0ccb\u0ca7\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0cb0\u0cbf\u0cb7\u0ccd\u0c95\u0cb0\u0cbf\u0cb8\u0cbf",
        "series": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0c97\u0cc1\u0c82\u0caa\u0cc1",
        "exhibition": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8",
        "please_select_type": "\u0ca6\u0caf\u0cb5\u0cbf\u0c9f\u0ccd\u0c9f\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf",
        "open_entity_page": "\u0c98\u0c9f\u0c95\u0ca6 \u0caa\u0cc1\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0cc6\u0cb0\u0cc6\u0caf\u0cbf\u0cb0\u0cbf",
        "searched_place": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf\u0ca6 \u0cb8\u0ccd\u0ca5\u0cb3",
        "formulate_stmt_search": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6 \u0c86\u0ca7\u0cbe\u0cb0\u0cbf\u0ca4 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb0\u0cc2\u0caa\u0cbf\u0cb8\u0cbf",
        "search_entities": "\u0cb6\u0ccb\u0ca7\u0c95 \u0c98\u0c9f\u0c95\u0c97\u0cb3\u0cc1",
        "map_source": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6\u0caf \u0cae\u0cc2\u0cb2",
        "search_event": "\u0c98\u0c9f\u0ca8\u0cc6",
        "search_query_no_result": "\u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0ca6 \u0caa\u0ccd\u0cb0\u0cb6\u0ccd\u0ca8\u0cc6\u0c97\u0cc6 \u0caf\u0cbe\u0cb5\u0cc1\u0ca6\u0cc7 \u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0cc1 \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2.",
        "did_you_mean": "\u0ca8\u0cc0\u0cb5\u0cc1 \u0c88 \u0c95\u0cc6\u0cb3\u0c97\u0cbf\u0ca8\u0cb5\u0cc1\u0c97\u0cb3\u0cb2\u0ccd\u0cb2\u0cbf \u0caf\u0cbe\u0cb5\u0cc1\u0ca6\u0ca8\u0ccd\u0ca8\u0cbe\u0ca6\u0cb0\u0cc2 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cb2\u0cc1 \u0cac\u0caf\u0cb8\u0cbf\u0ca6\u0ccd\u0ca6\u0cc0\u0cb0\u0cbe?",
        "display_search_string": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f \u0cb8\u0ccd\u0c9f\u0ccd\u0cb0\u0cbf\u0c82\u0c97\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "relevance": "\u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4\u0ca4\u0cc6",
        "what_happened_to_the_objects_and_when": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0c8f\u0ca8\u0cbe\u0caf\u0cbf\u0ca4\u0cc1 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0caf\u0cbe\u0cb5\u0cbe\u0c97",
        "by_museum": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82 \u0cae\u0cc2\u0cb2\u0c95",
        "extend_search_by_facets": "\u0c88 \u0caa\u0ca6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cc1 \u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb5\u0cbf\u0cb8\u0ccd\u0ca4\u0cb0\u0cbf\u0cb8\u0cbf",
        "limit_current_search_by_facets": "\u0c88 \u0caa\u0ca6\u0c95\u0ccd\u0c95\u0cc6 \u0cb9\u0cca\u0c82\u0ca6\u0cbe\u0ca3\u0cbf\u0c95\u0cc6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cca\u0cb0\u0ca4\u0cc1\u0caa\u0ca1\u0cbf\u0cb8\u0cb2\u0cc1 \u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cae\u0cbe\u0cb0\u0ccd\u0caa\u0ca1\u0cbf\u0cb8\u0cbf",
        "new_search_from_facets": "\u0c88 \u0caa\u0ca6\u0c95\u0ccd\u0c95\u0cbe\u0c97\u0cbf \u0cb9\u0cca\u0cb8 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f \u0caa\u0ccd\u0cb0\u0cb6\u0ccd\u0ca8\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c9a\u0cb2\u0cbe\u0caf\u0cbf\u0cb8\u0cbf",
        "recent_objects": "\u0c87\u0ca4\u0ccd\u0ca4\u0cc0\u0c9a\u0cbf\u0ca8 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "id_creation_time": "ID\/\u0cb8\u0cc3\u0cb7\u0ccd\u0c9f\u0cbf\u0caf \u0cb8\u0cae\u0caf",
        "aesthetics_score": "\u0cb8\u0ccc\u0c82\u0ca6\u0cb0\u0ccd\u0caf\u0cb6\u0cbe\u0cb8\u0ccd\u0ca4\u0ccd\u0cb0\u0ca6 \u0c85\u0c82\u0c95\u0c97\u0cb3\u0cc1",
        "metadata_quality": "\u0cae\u0cc6\u0c9f\u0cbe\u0ca1\u0cc7\u0c9f\u0cbe \u0c97\u0cc1\u0ca3\u0cae\u0c9f\u0ccd\u0c9f"
    }
}